Subject: Powder coat paint, any experiences?

From: [email-masked] (John Cooper)
Date: Tue, 19 Oct 1993 21:07:08 GMT

I was just curious if anyone has dabbled with electrostatically deposited
powdercoat paint?  I don't know all that much about the setup required to
disperse the paint.  It does seem like a good solution to get a uniform
film on irregularly shaped objects.  Any info much appreciated.

-john

---

From: [email-masked] (John Cooper)
Date: Wed, 20 Oct 1993 17:32:45 GMT

This was mailed to me unintentionally.  The sender intended to post it:

! From: Wolf Logan <[email-masked]>
! To: [email-masked]
! Subject: Re: Powder coat paint, any experiences?
! Newsgroups: rec.crafts.metalworking
! 
! In rec.crafts.metalworking you write:
! 
! >I was just curious if anyone has dabbled with electrostatically deposited
! >powdercoat paint? 
! >-john
! 
! I haven't done it myself, but I had it done to my motorcycle.  The
! procedure (for those who are scratching their heads) is this:  the
! metal part to be coated is stripped down to bare metal, usually by
! sandblasting.  Clean, bare metal is important, as is a bit of "tooth".
! Any areas which should not be painted are masked with a high-temp
! adhesive plastic (ends of tubes are stopped with heavy rubber plugs).
! The metal part is suspended from any available orafice, and grounded
! electrically.  Then comes the fun part.  Powdered plastic, in any
! number of fashionable and eye-killing colors and finishes, is charged
! positively (similar to the action in a copier or laser printer) and 
! sprayed onto the part with a low-volume air gun.  Once the part is
! completely fuzzy, it's moved into a kiln to cure.  The  heat of the
! kiln fuses all the plastic dust together, and sticks it to the metal
! part.  Remove from oven, and cool.  Serves 6.
! 
! Caveats:
! 
! * Make sure the surface is VERY clean.  Anything non-conductive will
!   interfere with the electrostatic application, and anything oil-
!   based will interfere with the curing.
! 
! * Choose the right coating.  Some coatings are only to be used in low-
!   heat environments.  Others are for high-heat.  Some have decorative
!   finishes that don't wear well.  Some are extra-tough.
! 
! * Don't powder coat contact surfaces, unless they're very low wear.
!   The coating is relatively thick, and will change the size of threaded
!   holes and studs, and possibly interfere with surface friction.  Also,
!   any parts that need electrical conductivity will need to be masked
!   or ground off afterward.  The powder coating makes a GREAT insulator.
! 
! * Make sure that the part is really completely coated before you take
!   it to the oven.  If it's not, you'll need to sand the surface a bit
!   and give it a second coat.  A thin powder coating doesn't show the 
!   undersurface through like paint, but it leaves numerous small "pin-
!   holes" in the surface, which are a real pain.
! 
! -- 
! +-----------------------------------------------------------------------------+
! | Wolf Logan                  [email-masked]           "Aww, he's no fun...  |
! | Esselen Tribal Nation       B4/7f+t+dcvk++s+mr++       he fell right over!" |
! +-----------------------------------------------------------------------------+

---

From: [email-masked]
Date: 20 Oct 93 11:55:50 PST

> film on irregularly shaped objects.  Any info much appreciated.

It is indeed a good solution.  It provides a very hard protective coating,
and it is VERY even.

However, once you get the paint on, you have to bake the item in question.

So, you need a paint booth, with the electrostatic sprayer, and also some kind
of large oven.

I have never done this myself, as it has always prooved to be fairly cheap to
pay a shop to paint the peices that I need.

			John.

---

From: [email-masked] (Randy E. Kuehntopp)
Date: Wed, 20 Oct 1993 18:34:54 GMT

John Cooper ([email-masked]) wrote:
: I was just curious if anyone has dabbled with electrostatically deposited
: powdercoat paint?  I don't know all that much about the setup required to
: disperse the paint.  It does seem like a good solution to get a uniform
: film on irregularly shaped objects.  Any info much appreciated.

: -john

A few years ago i powder coated (had it done) a hand wrought gate.  We
coated it with a clear powder to let the natural metal show through.

I installed it at the customers home and have been back several times 
to check up on the coating.  I'm pleased to report that the coat has not 
yellowed or changed in any way from the day we installed it!  A few 
places had been chipped (the guy put a chain through the handles) and 
rust had formed at the chip but had NOT run under the powder coat.

The set up for powdercoating was very expensive.  Special electrostatic
gun and equipment to deposit the powder, then into a BIG oven for a few hours
to turn the powder into the final finish.  

I also heard that one can buy a "portable" powder coating system that 
deposits and heats a small area at a time but never looked into it.

The price wasn't much at the time...$3 per square foot...however the guy 
went out of business.  So take that for what it's worth!

Have Fun!

randy